- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 4c4d0f86-48b7-4572-a41a-59e56bbd4db9
    creation_time: 2023-02-17T12:15:50.453465Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark23_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark23_conjunctive.i: c8661b1e533413e4de6576c4feab251d05a672526bd5f59b260c6cb9f9c05939
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark23_conjunctive.i
    file_hash: c8661b1e533413e4de6576c4feab251d05a672526bd5f59b260c6cb9f9c05939
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: j == 2*i && i <= 100
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 52b6bfe6-ead1-4c90-a5fc-f5625c8519b4
    creation_time: 2023-02-17T12:15:50.453748Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark23_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark23_conjunctive.i: c8661b1e533413e4de6576c4feab251d05a672526bd5f59b260c6cb9f9c05939
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark23_conjunctive.i
    file_hash: c8661b1e533413e4de6576c4feab251d05a672526bd5f59b260c6cb9f9c05939
    line: 27
    column: 0
    function: main
  location_invariant:
    string: j == 200
    type: assertion
    format: C

